* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-feature-settings: "palt" on;
  line-height: 1.6;
  color: #333333;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  text-decoration: none;
}
a:hover {
  filter: brightness(115%);
  transition: filter 0.2s ease-in-out;
}
li {
  list-style: none;
}
.pc {
  display: block !important;
}

@media screen and (width <= 1079px) {
  .pc {
    display: none !important;
  }
}
.sp {
  display: none !important;
}

@media screen and (width <= 1079px) {
  .sp {
    display: block !important;
  }
}
@media screen and (width >= 1080px) {
  .outer {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    overflow-x: hidden;
  }
}
.wrapper {
  min-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}

@media screen and (width <= 1079px) {
  .wrapper {
    min-width: initial;
  }
}
.bold {
  font-weight: bold;
}
.yellow {
  color: #ffff4f;
}
.green {
  color: #14b4b4;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 min(0.3703703704vw, 4px) min(0.3703703704vw, 4px) 0
    rgb(0 0 0 / 8%);
}
.header .header_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: min(91.9444444444vw, 993px);
  height: min(7.2222222222vw, 78px);
  margin: 0 auto;
}
.header .header_logo {
  width: min(15.9259259259vw, 172px);
}
.header .header_btns {
  display: flex;
  gap: min(1.4814814815vw, 16px);
  align-items: center;
}
.header .header_btns a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(18.5185185185vw, 200px);
  height: min(3.5185185185vw, 38px);
  font-size: min(1.4814814815vw, 16px);
  font-weight: 700;
  line-height: 140%;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.12em;
  border-radius: min(3.7037037037vw, 40px);
  box-shadow: min(0.1851851852vw, 2px) min(0.1851851852vw, 2px)
    min(0.5555555556vw, 6px) 0 rgb(0 0 0 / 25%);
}
.header .header_btns a.--type01 {
  background: #14b4b4;
}
.header .header_btns a.--type02 {
  padding-left: min(2.7777777778vw, 30px);
  background: #fc8b28;
}
.header .header_btns a.--type02 span {
  position: absolute;
  top: 50%;
  left: min(0.3703703704vw, 4px);
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(2.7777777778vw, 30px);
  height: min(2.7777777778vw, 30px);
  font-size: min(1.0185185185vw, 11px);
  font-weight: 500;
  line-height: 140%;
  color: #ffffff;
  text-align: center;
  letter-spacing: initial;
  border: solid 1px #ffffff;
  border-radius: 50%;
  transform: translateY(-50%);
}

@media screen and (width <= 1079px) {
  .header .header_btns a.--type02 span {
    left: 2.1333333333vw;
    width: 7.4666666667vw;
    height: 7.4666666667vw;
    font-size: 2.6666666667vw;
  }
}
@media screen and (width <= 1079px) {
  .header {
    box-shadow: 0 0.5333333333vw 0.5333333333vw 0 rgb(0 0 0 / 8%);
  }
  .header .header_inner {
    width: 100%;
    height: 13.3333333333vw;
    padding: 0 4vw;
  }
  .header .header_logo {
    width: 19.3333333333vw;
  }
  .header .header_logo img {
    display: block;
  }
  .header .header_btns {
    gap: 2vw;
  }
  .header .header_btns a {
    height: min(3.5185185185vw, 38px);
    height: 8vw;
    font-size: 2.6666666667vw;
    font-weight: 500;
    line-height: 160%;
    border-radius: 5.3333333333vw;
    box-shadow: 0.2666666667vw 0.2666666667vw 0.8vw 0 rgb(0 0 0 / 25%);
  }
  .header .header_btns a.--type01 {
    width: 30.6666666667vw;
  }
  .header .header_btns a.--type02 {
    width: 33.3333333333vw;
    padding-left: 4vw;
    background: linear-gradient(161deg, #ff5520 22.09%, #ff7a00 94.92%);
  }
  .header .header_btns a.--type02 span {
    left: 0.8vw;
    width: 6.1333333333vw;
    height: 6.1333333333vw;
    font-size: 2.4vw;
    line-height: 160%;
  }
}
.fv {
  height: min(53.1481481481vw, 574px);
  margin-top: min(7.2222222222vw, 78px);
  background-image: url("../img/pc/fv_bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: min(177.7777777778vw, 1920px) min(53.1481481481vw, 574px);
}
.fv .fv_inner {
  position: relative;
  display: block;
  width: min(100vw, 1080px);
  padding-top: min(8.2407407407vw, 89px);
  margin: 0 auto;
}
.fv .fv_title {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  text-align: center;
}
.fv .fv_title .title01 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: min(4.2592592593vw, 46px);
  font-weight: 700;
  line-height: 140%;
  color: #02a3a3;
  letter-spacing: 0.1em;
}
.fv .fv_title .title01 .word {
  display: flex;
  margin-right: min(0.9259259259vw, 10px);
}
.fv .fv_title .title01 .word .char {
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(6.7592592593vw, 73px);
  height: min(6.7592592593vw, 73px);
  padding-bottom: min(0.462962963vw, 5px);
  font-size: min(5.0925925926vw, 55px);
  font-weight: 700;
  line-height: 100%;
  color: #02a3a3;
  text-align: center;
  letter-spacing: 0;
  background-color: #ffffff;
  border: solid min(0.1851851852vw, 2px) #02a3a3;
}
.fv .fv_title .title01 .word .char + .char {
  border-left: none;
}
.fv .fv_title .title02 {
  display: block;
  width: min(41.8518518519vw, 452px);
  margin: min(1.2037037037vw, 13px) auto 0;
}
.fv .fv_title .title03 {
  font-size: min(7.4074074074vw, 80px);
  font-weight: 700;
  line-height: 140%;
  color: #3e3a39;
  letter-spacing: 0.1em;
}
.fv .fv_text1 {
  position: absolute;
  top: min(15.462962963vw, 167px);
  right: min(2.1296296296vw, 23px);
  width: -moz-fit-content;
  width: fit-content;
  font-size: min(1.6666666667vw, 18px);
  font-weight: 700;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.08em;
}
.fv .fv_text1 .green {
  font-size: min(2.037037037vw, 22px);
  line-height: 150%;
  letter-spacing: 0.08em;
}
.fv .fv_text2 {
  position: absolute;
  top: min(6.2962962963vw, 68px);
  left: min(6.2037037037vw, 67px);
  width: -moz-fit-content;
  width: fit-content;
  font-size: min(1.8518518519vw, 20px);
  font-weight: 700;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.08em;
}
.fv .fv_text2 .green {
  font-size: min(2.2222222222vw, 24px);
  line-height: 130%;
  letter-spacing: 0.08em;
}
.fv .fv_list {
  display: flex;
  justify-content: center;
  margin: min(1.6666666667vw, 18px) auto 0;
}
.fv .fv_item {
  display: flex;
  flex: 0 0 min(17.037037037vw, 184px);
  justify-content: center;
  height: min(16.4814814815vw, 178px);
  padding-top: min(2.5925925926vw, 28px);
  background-image: url("../img/pc/fv_circle.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.fv .fv_item:nth-child(2) {
  margin: 0 max(-2.7777777778vw, -30px);
}
.fv .fv_item .r2 {
  display: block;
  text-align: center;
}
.fv .fv_item .r3 {
  display: block;
  margin-top: max(-0.462962963vw, -5px);
  text-align: center;
}
.fv .fv_item .t1 {
  display: block;
  margin-bottom: min(0.462962963vw, 5px);
  font-size: min(1.3888888889vw, 15px);
  font-weight: 600;
  line-height: 120%;
  color: #3c3c3c;
  text-align: center;
}
.fv .fv_item .t2 {
  font-family: Roboto, sans-serif;
  font-size: min(3.3333333333vw, 36px);
  font-weight: 600;
  line-height: 134%;
  letter-spacing: -0.03em;
  background: var(
    --gold2,
    linear-gradient(106deg, #8f6800 26.13%, #c19624 55.51%, #8a6503 83.62%)
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  leading-trim: both;
  text-edge: cap;
}
.fv .fv_item .t3 {
  font-size: min(2.2222222222vw, 24px);
  font-weight: 700;
  line-height: 120%;
  background: var(
    --gold2,
    linear-gradient(106deg, #8f6800 26.13%, #c19624 55.51%, #8a6503 83.62%)
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  leading-trim: both;
  text-edge: cap;
}
.fv .fv_item .t4 {
  display: inline-block;
  margin-top: min(0.2777777778vw, 3px);
  font-size: min(3.5185185185vw, 38px);
  font-weight: 600;
  line-height: 134%;
  letter-spacing: 0.08em;
  background: var(
    --gold2,
    linear-gradient(106deg, #8f6800 26.13%, #c19624 55.51%, #8a6503 83.62%)
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  leading-trim: both;
  text-edge: cap;
}

@media screen and (width <= 1079px) {
  .fv {
    height: 164.5333333333vw;
    margin-top: 13.3333333333vw;
    background-image: url("../img/sp/fv_bg.jpg");
    background-size: cover;
  }
  .fv .fv_inner {
    width: 100%;
    padding-top: 3.0666666667vw;
  }
  .fv .fv_title .title01 {
    font-size: 7.4666666667vw;
  }
  .fv .fv_title .title01 .word {
    margin-right: 1.4666666667vw;
  }
  .fv .fv_title .title01 .word .char {
    width: 12vw;
    height: 12.1333333333vw;
    padding-bottom: 0.6666666667vw;
    font-size: 8.6666666667vw;
    border: solid 0.2666666667vw #02a3a3;
  }
  .fv .fv_title .title02 {
    width: 70.9333333333vw;
    margin: 1.4666666667vw auto -1.0666666667vw;
  }
  .fv .fv_title .title03 {
    font-size: 12vw;
  }
  .fv .fv_text1 {
    position: static;
    margin-top: 9.7333333333vw;
    margin-left: 24.2666666667vw;
    font-size: 3.7333333333vw;
  }
  .fv .fv_text1 .green {
    font-size: 4.2666666667vw;
  }
  .fv .fv_text2 {
    position: static;
    margin-top: 20vw;
    margin-left: 49.6vw;
    font-size: 4vw;
  }
  .fv .fv_text2 .green {
    font-size: 4.5333333333vw;
  }
  .fv .fv_list {
    margin: 8.8vw auto 0;
  }
  .fv .fv_item {
    flex: 0 0 36vw;
    height: 38.6666666667vw;
    padding-top: 5.4666666667vw;
    background-image: url("../img/sp/fv_circle.png");
  }
  .fv .fv_item:nth-child(2) {
    margin: 0 -5.7333333333vw;
  }
  .fv .fv_item .r3 {
    margin-top: -1.3333333333vw;
  }
  .fv .fv_item .t1 {
    margin-bottom: 0.6666666667vw;
    font-size: 3.2vw;
  }
  .fv .fv_item .t2 {
    font-size: 6.9333333333vw;
  }
  .fv .fv_item .t3 {
    font-size: 4.5333333333vw;
  }
  .fv .fv_item .t4 {
    margin-top: 1.0666666667vw;
    font-size: 7.2vw;
  }
}
.btn01 a {
  position: relative;
  display: flex;
  align-items: center;
  width: min(48.1481481481vw, 520px);
  height: min(7.4074074074vw, 80px);
  padding-left: min(11.1111111111vw, 120px);
  margin: 0 auto;
  font-size: min(2.2222222222vw, 24px);
  font-weight: 700;
  line-height: 120%;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.12em;
  background: var(--accent, #fc8b28);
  border-radius: min(4.6296296296vw, 50px);
  box-shadow: min(0.3703703704vw, 4px) min(0.3703703704vw, 4px)
    min(0.9259259259vw, 10px) 0 rgb(0 0 0 / 25%);
}
.btn01 a .num {
  font-size: min(2.7777777778vw, 30px);
}
.btn01 a::before {
  position: absolute;
  top: 50%;
  right: min(3.7037037037vw, 40px);
  width: min(2.4074074074vw, 26px);
  height: min(2.4074074074vw, 26px);
  content: "";
  background-image: url("../img/common/icon_download.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}
.btn01 a .circle {
  position: absolute;
  top: 50%;
  left: min(0.5555555556vw, 6px);
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(6.1111111111vw, 66px);
  height: min(6.1111111111vw, 66px);
  font-size: min(2.4074074074vw, 26px);
  font-weight: 700;
  line-height: 120%;
  text-align: center;
  letter-spacing: initial;
  border: min(0.1851851852vw, 2px) solid #ffffff;
  border-radius: 50%;
  transform: translateY(-50%);
}

@media screen and (width <= 1079px) {
  .btn01 a {
    width: 84vw;
    height: 16vw;
    padding-left: 16vw;
    font-size: 4.5333333333vw;
    line-height: 120%;
    color: #ffffff;
    text-align: center;
    border-radius: 8.1333333333vw;
    box-shadow: 0.5333333333vw 0.5333333333vw 1.7333333333vw 0 rgb(0 0 0 / 25%);
  }
  .btn01 a .num {
    font-size: 4.5333333333vw;
  }
  .btn01 a::before {
    right: 5.3333333333vw;
    width: 4.2666666667vw;
    height: 4.2666666667vw;
  }
  .btn01 a .circle {
    left: 2.5333333333vw;
    width: 11.7333333333vw;
    height: 11.7333333333vw;
    font-size: 4.2666666667vw;
    border: 0.4vw solid #ffffff;
  }
}
.title1 {
  text-align: center;
}
.title1 .title1_sub {
  display: block;
  font-size: min(3.3333333333vw, 36px);
  font-weight: 700;
  line-height: 160%;
  letter-spacing: 0.08em;
}
.title1 .title1_sub .marker {
  background: linear-gradient(transparent 75%, #ffff4f 60%);
}
.title1 .title1_main {
  font-size: min(4.4444444444vw, 48px);
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0.08em;
}
.title1 .title1_main .num {
  font-size: min(7.4074074074vw, 80px);
  font-weight: 600;
  line-height: 140%;
}
.title1.-sec01 .title1_main {
  position: relative;
  top: max(-1.8518518519vw, -20px);
}

@media screen and (width <= 1079px) {
  .title1 .title1_sub {
    font-size: 5.3333333333vw;
  }
  .title1 .title1_main {
    font-size: 6.9333333333vw;
  }
  .title1 .title1_main .num {
    font-size: 11.2vw;
  }
  .title1.-sec01 .title1_main {
    top: 0;
  }
  .title1.-sec04 .title1_sub {
    margin-bottom: 3.3333333333vw;
  }
}
.title2 {
  text-align: center;
}
.title2 .title2_sub {
  display: block;
  margin-bottom: min(0.5555555556vw, 6px);
  font-size: min(1.8518518519vw, 20px);
  font-weight: 700;
  line-height: 140%;
  color: #14b4b4;
  letter-spacing: 0.08em;
}
.title2 .title2_main {
  font-size: min(4.4444444444vw, 48px);
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .title2 .title2_sub {
    margin-bottom: 0.8vw;
    font-size: 3.2vw;
  }
  .title2 .title2_main {
    font-size: 6.4vw;
  }
}
.cv01.-bg1 {
  padding: min(2.7777777778vw, 30px) 0 min(4.6296296296vw, 50px);
  background-color: #02a3a3;
}
.cv01.-bg2 {
  position: relative;
  z-index: 5;
  padding: min(6.1111111111vw, 66px) 0 min(6.7592592593vw, 73px);
  background-image: url("../img/pc/cv02_bg.jpg");
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}
.cv01 .cv01_lead {
  margin-bottom: min(1.3888888889vw, 15px);
  font-size: min(2.4074074074vw, 26px);
  font-weight: 700;
  line-height: 140%;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .cv01.-bg1 {
    padding: 4vw 0 8vw;
  }
  .cv01.-bg2 {
    padding: 9.3333333333vw 0 11.2vw;
    background-image: url("../img/sp/cv02_bg.jpg");
  }
  .cv01 .cv01_lead {
    margin-bottom: 2.2666666667vw;
    font-size: 4.5333333333vw;
  }
}
.sec01 {
  padding: min(8.3333333333vw, 90px) 0 min(12.7777777778vw, 138px);
}
.sec01 .sec01_inner {
  max-width: min(100vw, 1080px);
  margin: auto;
}

@media screen and (width <= 1079px) {
  .sec01 .sec01_inner {
    max-width: 92vw;
  }
}
.sec01 .sec01_title {
  margin-bottom: min(5vw, 54px);
  font-size: min(4.4444444444vw, 48px);
  font-weight: 700;
  line-height: 140%;
  color: #14b4b4;
  text-align: center;
  letter-spacing: 0.1em;
}
.sec01 .sec01_box {
  position: relative;
  width: min(85.1851851852vw, 920px);
  padding: min(4.3518518519vw, 47px);
  margin: 0 auto;
  text-align: center;
  background: #f5f5f5;
}
.sec01 .sec01_box.--box02 {
  margin-top: min(7.4074074074vw, 80px);
}
.sec01 .sec01_box::before,
.sec01 .sec01_box::after {
  position: absolute;
  z-index: 5;
  display: block;
  width: min(3.7037037037vw, 40px);
  height: min(3.7037037037vw, 40px);
  content: "";
  border: 1px solid #333333;
}
.sec01 .sec01_box::before {
  top: 0;
  left: 0;
  border-right: none;
  border-bottom: none;
}
.sec01 .sec01_box::after {
  right: 0;
  bottom: 0;
  border-top: none;
  border-left: none;
}
.sec01 .sec01_box .text {
  font-size: min(2.7777777778vw, 30px);
  line-height: 160%;
  letter-spacing: 0.06em;
}
.sec01 .sec01_box .orange {
  font-weight: 600;
  color: #fc8b28;
}
.sec01 .sec01_box .image {
  position: absolute;
  z-index: 10;
  display: block;
}
.sec01 .sec01_box .image.--image01 {
  top: max(-14.6296296296vw, -158px);
  right: max(-6.2962962963vw, -68px);
  width: min(19.1666666667vw, 207px);
}
.sec01 .sec01_box .image.--image02 {
  top: max(-9.3518518519vw, -101px);
  right: max(-1.9444444444vw, -21px);
  width: min(16.3888888889vw, 177px);
}
.sec01 .sec01_arw {
  width: min(85.1851851852vw, 920px);
  padding-bottom: min(7.5vw, 81px);
  margin: min(5.9259259259vw, 64px) auto min(2.4074074074vw, 26px);
  text-align: center;
  background-image: url("../img/pc/sec01_arw.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}
.sec01 .sec01_arw .logo {
  display: inline-block;
  width: min(26.2037037037vw, 283px);
  margin-right: min(0.8333333333vw, 9px);
}
.sec01 .sec01_arw .text {
  font-size: min(3.7037037037vw, 40px);
  font-weight: 700;
  line-height: 140%;
  color: #3e3a39;
  letter-spacing: 0.1em;
}
.sec01 .sec01_text {
  font-size: min(2.962962963vw, 32px);
  font-weight: 700;
  line-height: 160%;
  text-align: center;
  letter-spacing: 0.1em;
}
.sec01 .sec01_text .marker {
  background-image: linear-gradient(transparent 70%, #ffff4f 70%);
}

@media screen and (width <= 1079px) {
  .sec01 {
    padding: 10.6666666667vw 0 13.3333333333vw;
  }
  .sec01 .sec01_title {
    margin-bottom: 13.0666666667vw;
    font-size: 7.4666666667vw;
  }
  .sec01 .sec01_box {
    width: 84vw;
    padding: 6.4vw;
  }
  .sec01 .sec01_box.--box02 {
    margin-top: 16vw;
  }
  .sec01 .sec01_box::before,
  .sec01 .sec01_box::after {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
  .sec01 .sec01_box .text {
    font-size: 5.3333333333vw;
  }
  .sec01 .sec01_box .image.--image01 {
    top: -20.5333333333vw;
    right: -7.8666666667vw;
    width: 24.9333333333vw;
  }
  .sec01 .sec01_box .image.--image02 {
    top: -12.9333333333vw;
    right: -6.8vw;
    width: 21.6vw;
  }
  .sec01 .sec01_arw {
    width: 84vw;
    padding-bottom: 10vw;
    margin: 8.5333333333vw auto 3.4666666667vw;
    background-image: url("../img/sp/sec01_arw.png");
  }
  .sec01 .sec01_arw .logo {
    width: 46vw;
    margin-right: 2.1333333333vw;
  }
  .sec01 .sec01_arw .text {
    font-size: 6.4vw;
  }
  .sec01 .sec01_text {
    font-size: 5.3333333333vw;
  }
}
.sec04 .sec04_bg1 {
  padding: min(10.1851851852vw, 110px) 0 min(11.3888888889vw, 123px);
  background-image: url("../img/pc/sec04_bg.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.sec04 .sec04_inner {
  max-width: min(100vw, 1080px);
  margin: auto;
}

@media screen and (width <= 1079px) {
  .sec04 .sec04_inner {
    max-width: 92vw;
  }
}
.sec04 .sec04_list {
  margin-top: min(7.4074074074vw, 80px);
}
.sec04 .sec04_item {
  padding-bottom: min(6.9444444444vw, 75px);
  background-color: #ffffff;
}
.sec04 .sec04_item:nth-child(1) .sec04_title::before {
  position: absolute;
  top: max(-7.037037037vw, -76px);
  right: min(8.8888888889vw, 96px);
  width: min(11.2962962963vw, 122px);
  height: min(14.1666666667vw, 153px);
  content: "";
  background-image: url("../img/common/sec04_title_img1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.sec04 .sec04_item:nth-child(2) .sec04_title::before {
  position: absolute;
  top: max(-4.7222222222vw, -51px);
  right: min(3.7037037037vw, 40px);
  width: min(21.5740740741vw, 233px);
  height: min(16.2962962963vw, 176px);
  content: "";
  background-image: url("../img/common/sec04_title_img2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.sec04 .sec04_title {
  position: relative;
  display: flex;
  gap: min(10.8333333333vw, 117px);
  align-items: center;
  height: min(13.8888888889vw, 150px);
  background-image: url("../img/pc/sec04_title_bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: min(100vw, 1080px) min(13.8888888889vw, 150px);
}
.sec04 .sec04_titleNum {
  padding: min(0.7407407407vw, 8px) 0 0 min(3.2407407407vw, 35px);
  font-family: Roboto, sans-serif;
  font-size: min(9.2592592593vw, 100px);
  font-weight: 700;
  line-height: 140%;
  color: #ffffff;
}
.sec04 .sec04_titleText1 {
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  color: #ffffff;
  letter-spacing: 0.08em;
}
.sec04 .sec04_titleText2 {
  font-size: min(3.7037037037vw, 40px);
  font-weight: 700;
  line-height: 140%;
  color: #ffff4f;
  letter-spacing: 0.08em;
}
.sec04 .sec04_fig1 {
  margin-top: min(1.8518518519vw, 20px);
}
.sec04 .sec04_text1 {
  margin: min(5vw, 54px) 0;
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  color: #000000;
  text-align: center;
}
.sec04 .sec04_fig2 {
  width: min(71.7592592593vw, 775px);
  margin: 0 auto min(5.7407407407vw, 62px);
}
.sec04 .sec04_box1 {
  position: relative;
  width: min(67.5925925926vw, 730px);
  padding: min(3.7037037037vw, 40px) 0 min(2.6851851852vw, 29px);
  margin: 0 auto;
  background: var(--base, #ffffff);
  border: 1px solid var(--border, #dddddd);
}
.sec04 .sec04_box1Text1 {
  position: absolute;
  top: max(-2.4074074074vw, -26px);
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(45.5555555556vw, 492px);
  height: min(5.0925925926vw, 55px);
  font-size: min(2.2222222222vw, 24px);
  font-weight: 700;
  line-height: 160%;
  color: #14b4b4;
  letter-spacing: 0.08em;
  background: var(--base, #ffffff);
  border: min(0.2777777778vw, 3px) solid var(--main, #14b4b4);
  transform: translateX(-50%);
}
.sec04 .sec04_box1Flex {
  display: flex;
  gap: min(3.7037037037vw, 40px);
  align-items: center;
  justify-content: center;
}
.sec04 .sec04_box1Text {
  flex: 0 0 min(26.4814814815vw, 286px);
}
.sec04 .sec04_box1Text2 {
  font-size: min(1.4814814815vw, 16px);
  font-weight: 400;
  line-height: 180%;
}
.sec04 .sec04_box1Text3 {
  margin-top: min(1.4814814815vw, 16px);
  font-size: min(1.1111111111vw, 12px);
  font-weight: 400;
  line-height: 140%;
}
.sec04 .sec04_box1Fig {
  flex: 0 0 min(27.962962963vw, 302px);
}
.sec04 .sec04_flex {
  display: flex;
  gap: min(16.6666666667vw, 180px);
  justify-content: center;
  margin-top: min(2.3148148148vw, 25px);
}
.sec04 .sec04_flexItem {
  flex: 0 0 min(28.5185185185vw, 308px);
}
.sec04 .sec04_flexFig {
  width: min(25.2777777778vw, 273px);
  margin-bottom: min(2.7777777778vw, 30px);
}
.sec04 .sec04_flexText1 {
  margin-bottom: min(0.9259259259vw, 10px);
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  letter-spacing: 0.08em;
}
.sec04 .sec04_flexText2 {
  font-size: min(1.4814814815vw, 16px);
  font-weight: 400;
  line-height: 180%;
  text-align: center;
  letter-spacing: 0.06em;
}
.sec04 .sec04_flexText3 {
  font-size: min(1.8518518519vw, 20px);
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  letter-spacing: 0.08em;
}
.sec04 .sec04_bg2 {
  position: relative;
  padding: min(11.1111111111vw, 120px) 0 min(6.8518518519vw, 74px);
  background-color: #ffffff;
}
.sec04 .sec04_bg2::before {
  position: absolute;
  bottom: max(-12.5vw, -135px);
  left: 50%;
  display: block;
  width: min(107.4074074074vw, 1160px);
  height: min(50.2777777778vw, 543px);
  content: "";
  background-image: url("../img/pc/sec04_person.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: min(107.4074074074vw, 1160px) min(50.2777777778vw, 543px);
  transform: translateX(-50%);
}
.sec04 .sec04_more {
  position: absolute;
  top: max(-5.9259259259vw, -64px);
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(11.8518518519vw, 128px);
  height: min(11.8518518519vw, 128px);
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  color: #ffffff;
  background-color: #fc8b28;
  border-radius: 50%;
  transform: translateX(-50%);
}
.sec04 .sec04_check {
  display: flex;
  gap: min(5.9259259259vw, 64px);
  justify-content: center;
}
.sec04 .sec04_checkItem {
  position: relative;
  flex: 0 0 min(29.0740740741vw, 314px);
  height: min(20.462962963vw, 221px);
  margin-bottom: min(4.2592592593vw, 46px);
  background: #f8fcfc;
  border: min(0.7407407407vw, 8px) solid #e8f9f9;
}
.sec04 .sec04_checkItem::before {
  position: absolute;
  top: max(-3.7037037037vw, -40px);
  left: 50%;
  display: block;
  width: min(7.1296296296vw, 77px);
  height: min(9.6296296296vw, 104px);
  content: "";
  background-image: url("../img/common/sec04_check.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateX(-50%);
}
.sec04 .sec04_checkText1 {
  padding-top: min(6.4814814815vw, 70px);
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  text-align: center;
}
.sec04 .sec04_checkText2 {
  font-size: min(3.7037037037vw, 40px);
  font-weight: 700;
  line-height: 140%;
  color: #fc8b28;
  text-align: center;
}
.sec04 .sec04_text2 {
  font-size: min(3.3333333333vw, 36px);
  font-weight: 700;
  line-height: 160%;
  color: #14b4b4;
  text-align: center;
  letter-spacing: 0.08em;
}
.sec04 .sec04_text3 {
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .sec04 .sec04_bg1 {
    padding: 14.6666666667vw 0 9.3333333333vw;
    background-image: url("../img/sp/sec04_bg.jpg");
  }
  .sec04 .sec04_list {
    margin-top: 10.6666666667vw;
  }
  .sec04 .sec04_item {
    padding-bottom: 7.7333333333vw;
  }
  .sec04 .sec04_item:nth-child(1) .sec04_title::before {
    position: absolute;
    top: -10.1333333333vw;
    right: -0.8vw;
    width: 16.2666666667vw;
    height: 20.4vw;
    content: "";
  }
  .sec04 .sec04_item:nth-child(2) .sec04_title::before {
    top: auto;
    right: 0;
    bottom: -8vw;
    width: 24.6666666667vw;
    height: 18.6666666667vw;
  }
  .sec04 .sec04_item:nth-child(3) {
    background-color: transparent;
  }
  .sec04 .sec04_title {
    position: relative;
    gap: 14.6666666667vw;
    height: auto;
    padding: 4vw 0;
    background-image: url("../img/sp/sec04_title_bg.png");
    background-size: cover;
  }
  .sec04 .sec04_titleNum {
    padding: min(0.7407407407vw, 8px) 0 0 4.6666666667vw;
    font-size: 13.3333333333vw;
  }
  .sec04 .sec04_titleText1 {
    font-size: 4.5333333333vw;
  }
  .sec04 .sec04_titleText2 {
    font-size: 5.8666666667vw;
  }
  .sec04 .sec04_fig1 {
    width: 78.5333333333vw;
    margin: 6.6666666667vw auto 0;
  }
  .sec04 .sec04_text1 {
    margin: 10.2666666667vw 0 3.3333333333vw;
    font-size: 4.5333333333vw;
  }
  .sec04 .sec04_fig2 {
    width: 85.0666666667vw;
    margin: 0 auto 10.1333333333vw;
  }
  .sec04 .sec04_box1 {
    width: 83.7333333333vw;
    padding: 8.9333333333vw 0 8vw;
  }
  .sec04 .sec04_box1Text1 {
    top: -4.4vw;
    width: 68.1333333333vw;
    height: 8.8vw;
    font-size: 4vw;
    background: var(--base, #ffffff);
    border: 0.4vw solid var(--main, #14b4b4);
  }
  .sec04 .sec04_box1Flex {
    display: block;
  }
  .sec04 .sec04_box1Text {
    width: 58.2666666667vw;
    margin: 0 auto;
  }
  .sec04 .sec04_box1Text2 {
    font-size: 3.4666666667vw;
  }
  .sec04 .sec04_box1Text3 {
    margin-top: 3.4666666667vw;
    font-size: 2.6666666667vw;
  }
  .sec04 .sec04_box1Fig {
    width: 57.0666666667vw;
    margin: 2vw auto 0;
  }
  .sec04 .sec04_flex {
    display: block;
    margin-top: 7.4666666667vw;
  }
  .sec04 .sec04_flexItem {
    width: 100%;
    margin-bottom: 5.3333333333vw;
  }
  .sec04 .sec04_flexFig {
    width: 48.6666666667vw;
    margin: 0 auto;
    margin-bottom: 1.3333333333vw;
  }
  .sec04 .sec04_flexText1 {
    margin-bottom: 1.3333333333vw;
    font-size: 4.5333333333vw;
  }
  .sec04 .sec04_flexText2 {
    font-size: 3.4666666667vw;
  }
  .sec04 .sec04_flexText3 {
    font-size: 3.7333333333vw;
  }
  .sec04 .sec04_bg2 {
    padding: 18.9333333333vw 0 11.6vw;
  }
  .sec04 .sec04_bg2::before {
    bottom: -19.3333333333vw;
    width: 101.8666666667vw;
    height: 49.7333333333vw;
    background-image: url("../img/sp/sec04_person.png");
    background-size: w(764) 49.7333333333vw;
  }
  .sec04 .sec04_more {
    top: -10.2666666667vw;
    width: 20.2666666667vw;
    height: 20.2666666667vw;
    font-size: 4.5333333333vw;
  }
  .sec04 .sec04_check {
    display: flex;
    gap: min(5.9259259259vw, 64px);
    justify-content: center;
  }
  .sec04 .sec04_checkItem {
    flex: 0 0 42vw;
    height: 30.6666666667vw;
    margin-bottom: min(4.2592592593vw, 46px);
    border: 1.0666666667vw solid #e8f9f9;
  }
  .sec04 .sec04_checkItem::before {
    top: -5.3333333333vw;
    width: 10.2666666667vw;
    height: 13.8666666667vw;
  }
  .sec04 .sec04_checkText1 {
    padding-top: 10.6666666667vw;
    font-size: 4.5333333333vw;
  }
  .sec04 .sec04_checkText2 {
    font-size: 5.8666666667vw;
  }
  .sec04 .sec04_text2 {
    font-size: 5.3333333333vw;
  }
  .sec04 .sec04_text3 {
    font-size: 4.5333333333vw;
  }
}
.cv02 {
  padding: min(6.1111111111vw, 66px) 0 min(6.7592592593vw, 73px);
  background-image: url("../img/pc/cv03_bg.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.cv02 .cv02_inner {
  max-width: min(69.8148148148vw, 754px);
  margin: 0 auto;
}
.cv02 .cv02_title {
  margin-bottom: min(2.7777777778vw, 30px);
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.08em;
}
.cv02 .cv02_title .large {
  font-size: min(3.7037037037vw, 40px);
  line-height: 160%;
}
.cv02 .cv02_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: min(3.4259259259vw, 37px);
}
.cv02 .cv02_fig {
  flex: 0 0 min(40.462962963vw, 437px);
}
.cv02 .cv02_box {
  flex: 0 0 min(27.3148148148vw, 295px);
  border: 3px solid var(--base, #ffffff);
}
.cv02 .cv02_boxList {
  padding: min(1.8518518519vw, 20px) 0 min(1.8518518519vw, 20px)
    min(3.5185185185vw, 38px);
}
.cv02 .cv02_boxList li {
  position: relative;
  padding-left: min(2.5925925926vw, 28px);
  font-size: min(1.4814814815vw, 16px);
  font-weight: 700;
  line-height: 200%;
  color: #ffffff;
}
.cv02 .cv02_boxList li::before {
  position: absolute;
  top: min(0.7407407407vw, 8px);
  left: 0;
  display: block;
  width: min(1.4814814815vw, 16px);
  height: min(1.4814814815vw, 16px);
  content: "";
  background-image: url("../img/common/sec05_dot3.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media screen and (width <= 1079px) {
  .cv02 {
    padding: 9.3333333333vw 0;
    background-image: url("../img/sp/cv03_bg.jpg");
  }
  .cv02 .cv02_inner {
    max-width: 84vw;
  }
  .cv02 .cv02_title {
    margin-bottom: 4vw;
    font-size: 4.5333333333vw;
  }
  .cv02 .cv02_title .large {
    font-size: 5.8666666667vw;
  }
  .cv02 .cv02_flex {
    display: block;
    margin-bottom: 4.6666666667vw;
  }
  .cv02 .cv02_fig {
    width: 72.8vw;
    margin: 0 auto 2.6666666667vw;
  }
  .cv02 .cv02_box {
    width: 55.2vw;
    margin: 0 auto;
    border: 0.4vw solid var(--base, #ffffff);
  }
  .cv02 .cv02_boxList {
    padding: 2.6666666667vw 0 2.6666666667vw 6.6666666667vw;
  }
  .cv02 .cv02_boxList li {
    padding-left: 3.7333333333vw;
    font-size: 3.2vw;
  }
  .cv02 .cv02_boxList li::before {
    top: 1.7333333333vw;
    width: 3.2vw;
    height: 3.2vw;
  }
}
.sec06 .sec06_bg1 {
  padding: min(8.7037037037vw, 94px) 0;
}
.sec06 .sec06_inner {
  max-width: min(85.1851851852vw, 920px);
  margin: 0 auto;
}
.sec06 .sec06_text1 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(58.0555555556vw, 627px);
  height: min(4.9074074074vw, 53px);
  margin: 0 auto min(1.2037037037vw, 13px);
  font-size: min(2.2222222222vw, 24px);
  font-weight: 700;
  line-height: 160%;
  color: #ffffff;
  background-color: #14b4b4;
  border-radius: min(4.9074074074vw, 53px);
}
.sec06 .sec06_title {
  margin-bottom: min(1.4814814815vw, 16px);
  font-size: min(4.4444444444vw, 48px);
  font-weight: 700;
  line-height: 140%;
  color: #14b4b4;
  text-align: center;
}
.sec06 .sec06_text2 {
  margin-bottom: min(6.9444444444vw, 75px);
  font-size: min(2.7777777778vw, 30px);
  font-weight: 700;
  line-height: 140%;
  text-align: center;
}
.sec06 .sec06_text2 .astarisk {
  font-size: min(1.1111111111vw, 12px);
  font-weight: 400;
  line-height: 140%;
}
.sec06 .sec06_note {
  margin: min(2.037037037vw, 22px) 0;
  font-size: min(1.1111111111vw, 12px);
  font-weight: 400;
  line-height: 140%;
}
.sec06 .sec06_box {
  padding: min(3.7037037037vw, 40px) max(0vw, 0px);
  font-size: min(1.8518518519vw, 20px);
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  letter-spacing: 0.08em;
  background: var(--sub, #f5f5f5);
}
.sec06 .sec06_bg2 {
  padding: min(2.962962963vw, 32px) 0 min(3.7037037037vw, 40px);
  background-color: #5ac9c9;
}
.sec06 .sec06_text3 {
  font-size: min(3.3333333333vw, 36px);
  font-weight: 700;
  line-height: 160%;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.08em;
}
.sec06 .sec06_text3 .quotation {
  position: relative;
  display: inline-block;
  margin-right: min(3.2407407407vw, 35px);
  font-size: min(3.8888888889vw, 42px);
  font-weight: 700;
  line-height: 160%;
  color: #ffff4f;
  letter-spacing: 0.1em;
}
.sec06 .sec06_text3 .quotation::before {
  position: absolute;
  top: min(1.8518518519vw, 20px);
  left: max(-2.7777777778vw, -30px);
  display: block;
  width: min(1.8518518519vw, 20px);
  height: min(1.4814814815vw, 16px);
  content: "";
  background-image: url("../img/common/sec02_quotation1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.sec06 .sec06_text3 .quotation::after {
  position: absolute;
  top: min(1.8518518519vw, 20px);
  right: max(-2.7777777778vw, -30px);
  display: block;
  width: min(1.8518518519vw, 20px);
  height: min(1.4814814815vw, 16px);
  content: "";
  background-image: url("../img/common/sec02_quotation2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.sec06 .sec06_text3 .large {
  font-size: min(4.4444444444vw, 48px);
  font-weight: 700;
  line-height: 10%;
}

@media screen and (width <= 1079px) {
  .sec06 .sec06_bg1 {
    padding: 11.2vw 0 9.8666666667vw;
  }
  .sec06 .sec06_inner {
    max-width: 84vw;
  }
  .sec06 .sec06_text1 {
    width: 77.8666666667vw;
    height: 16vw;
    margin: 0 auto 2.4vw;
    font-size: 4.2666666667vw;
    text-align: center;
    border-radius: 8vw;
  }
  .sec06 .sec06_title {
    margin-bottom: 2.1333333333vw;
    font-size: 6.4vw;
  }
  .sec06 .sec06_text2 {
    margin-bottom: 6vw;
    font-size: 4.8vw;
  }
  .sec06 .sec06_text2 .astarisk {
    font-size: 2.6666666667vw;
  }
  .sec06 .sec06_note {
    margin: 2.9333333333vw 0;
    font-size: 2.6666666667vw;
  }
  .sec06 .sec06_box {
    padding: 4.4vw 3.3333333333vw;
    font-size: 4vw;
    letter-spacing: 0.08em;
  }
  .sec06 .sec06_bg2 {
    padding: 4.2666666667vw 0 5.3333333333vw;
  }
  .sec06 .sec06_text3 {
    font-size: 5.3333333333vw;
  }
  .sec06 .sec06_text3 .quotation {
    margin-right: 4.6666666667vw;
    font-size: 6.1333333333vw;
  }
  .sec06 .sec06_text3 .quotation::before {
    top: 2.6666666667vw;
    left: -4vw;
    width: 2.6666666667vw;
    height: 2.1333333333vw;
    background-image: url("../img/common/sec02_quotation1.png");
  }
  .sec06 .sec06_text3 .quotation::after {
    top: 2.6666666667vw;
    right: -4vw;
    width: 2.6666666667vw;
    height: 2.1333333333vw;
  }
  .sec06 .sec06_text3 .large {
    font-size: 6.9333333333vw;
  }
}
.sec07 {
  height: min(46.7592592593vw, 505px);
  padding: min(8.3333333333vw, 90px) 0 0;
  background-image: url("../img/pc/sec07_bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: min(177.7777777778vw, 1920px) min(46.7592592593vw, 505px);
}
.sec07 .sec07_inner {
  max-width: min(100vw, 1080px);
  margin: auto;
}

@media screen and (width <= 1079px) {
  .sec07 .sec07_inner {
    max-width: 92vw;
  }
}
.sec07 .sec07_text1 {
  margin-bottom: min(1.8518518519vw, 20px);
  font-size: min(3.7037037037vw, 40px);
  font-weight: 700;
  line-height: 140%;
  color: #14b4b4;
  letter-spacing: 0.08em;
}
.sec07 .sec07_text1 .black {
  color: #333333;
}
.sec07 .sec07_titleLogo {
  display: block;
  width: min(30.7407407407vw, 332px);
  margin-bottom: min(0.9259259259vw, 10px);
}
.sec07 .sec07_titleText {
  font-size: min(5.3703703704vw, 58px);
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .sec07 {
    height: 122.6666666667vw;
    padding: 12vw 0 0;
    background-image: url("../img/sp/sec07_bg.jpg");
    background-position: top center;
    background-size: cover;
  }
  .sec07 .sec07_text1 {
    margin-bottom: 2.6666666667vw;
    font-size: 5.8666666667vw;
    text-align: center;
  }
  .sec07 .sec07_titleLogo {
    width: 55.4666666667vw;
    margin: 0 auto 1.3333333333vw;
  }
  .sec07 .sec07_titleText {
    display: block;
    font-size: 8.2666666667vw;
    text-align: center;
  }
}
.sec08 {
  padding: min(8.1481481481vw, 88px) 0 min(9.2592592593vw, 100px);
  background-color: #eff6ff;
}
.sec08 .sec08_faq {
  margin-top: min(4.537037037vw, 49px);
}
.sec08 .adlp-accordion03 {
  width: min(85.1851851852vw, 920px);
  padding-bottom: min(0.9259259259vw, 10px);
  margin: auto;
  background: #ffffff;
}
.sec08 .adlp-accordion03 + .adlp-accordion03 {
  margin-top: min(2.7777777778vw, 30px);
}
.sec08 .adlp-accordion03_header {
  position: relative;
  padding: min(2.7777777778vw, 30px) min(5.5555555556vw, 60px)
    min(1.8518518519vw, 20px) min(3.7037037037vw, 40px);
  cursor: pointer;
}
.sec08 .adlp-accordion03_header::after {
  position: absolute;
  top: 55%;
  right: min(3.7037037037vw, 40px);
  display: block;
  width: min(1.8518518519vw, 20px);
  height: min(0.9259259259vw, 10px);
  content: "";
  background-image: url("../img/common/sec08_arrow.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  transform: translateY(-50%);
}
.sec08 .open.adlp-accordion03_header::after {
  transform: translateY(-55%) rotate(180deg);
}
.sec08 .adlp-accordion03_body {
  display: none;
  padding: min(1.8518518519vw, 20px) 0 min(2.7777777778vw, 30px);
  margin: 0 min(3.7037037037vw, 40px);
  border-top: 1px solid #dddddd;
}
.sec08 .sec08_qinner {
  display: flex;
  align-items: center;
}
.sec08 .sec08_qnum {
  margin-right: min(2.7777777778vw, 30px);
  font-family: Roboto, sans-serif;
  font-size: min(3.5185185185vw, 38px);
  font-weight: 700;
  line-height: 140%;
  color: #14b4b4;
}
.sec08 .sec08_qtext {
  font-size: min(2.2222222222vw, 24px);
  font-weight: 700;
  line-height: 140%;
  color: #14b4b4;
  letter-spacing: 0.06em;
}
.sec08 .sec08_a {
  font-size: min(1.4814814815vw, 16px);
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.08em;
}
.sec08 .sec08_a .textlink {
  color: #333333;
  text-decoration: underline;
}

@media screen and (width <= 1079px) {
  .sec08 {
    padding: 10.6666666667vw 0;
  }
  .sec08 .sec08_faq {
    max-width: 92vw;
    margin: 6.4vw auto 0;
  }
  .sec08 .adlp-accordion03 {
    width: 100%;
    padding-bottom: 0;
  }
  .sec08 .adlp-accordion03 + .adlp-accordion03 {
    margin-top: 4vw;
  }
  .sec08 .adlp-accordion03_header {
    padding: 5.3333333333vw 9.3333333333vw 5.3333333333vw 5.3333333333vw;
  }
  .sec08 .adlp-accordion03_header::after {
    right: 5.3333333333vw;
    width: 4vw;
    height: 2vw;
  }
  .sec08 .adlp-accordion03_body {
    padding: 5.3333333333vw 0;
    margin: 0 5.3333333333vw;
    border-top: 1px solid #dddddd;
  }
  .sec08 .sec08_qnum {
    margin-right: 4vw;
    font-size: 5.6vw;
  }
  .sec08 .sec08_qtext {
    font-size: 4vw;
  }
  .sec08 .sec08_a {
    padding: 0 5.3333333333vw;
    font-size: 3.4666666667vw;
  }
}
.sec09 {
  padding: min(6.1111111111vw, 66px) 0 min(9.2592592593vw, 100px);
  background: #ebf9f0;
}

@media screen and (width <= 1079px) {
  .sec09 {
    padding: 10.6666666667vw 0;
  }
}
.sec09__title {
  margin-bottom: min(5.9259259259vw, 64px);
}

@media screen and (width <= 1079px) {
  .sec09__title {
    margin-bottom: 6.6666666667vw;
  }
}
.sec09__title-sub {
  font-size: min(1.8518518519vw, 20px);
  font-weight: 700;
  line-height: 160%;
  color: #333333;
  text-align: center;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .sec09__title-sub {
    margin-bottom: 1.0666666667vw;
    font-size: 3.7333333333vw;
  }
}
.sec09__title-main {
  font-size: min(4.4444444444vw, 48px);
  font-weight: 700;
  line-height: 140%;
  color: #333333;
  text-align: center;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .sec09__title-main {
    font-size: 7.4666666667vw;
  }
}
.sec09__faqs {
  width: min(92.5925925926vw, 1000px);
  margin: 0 auto;
}

@media screen and (width <= 1079px) {
  .sec09__faqs {
    width: 84vw;
  }
}
.sec09__faq {
  padding: min(2.2222222222vw, 24px) min(3.7037037037vw, 40px);
  background: #ffffff;
  border-radius: min(1.4814814815vw, 16px);
}

@media screen and (width <= 1079px) {
  .sec09__faq {
    padding: 3.2vw 5.3333333333vw;
    border-radius: 3.2vw;
  }
}
.sec09__faq:not(:last-child) {
  margin-bottom: min(3.7037037037vw, 40px);
}

@media screen and (width <= 1079px) {
  .sec09__faq:not(:last-child) {
    margin-bottom: 5.3333333333vw;
  }
}
.sec09__faq-head {
  padding-bottom: min(0.7407407407vw, 8px);
  margin-bottom: min(0.7407407407vw, 8px);
  font-size: min(1.4814814815vw, 16px);
  font-weight: 700;
  line-height: 180%;
  color: #03af7a;
  text-align: justify;
  letter-spacing: 0.08em;
  border-bottom: 1px solid #03af7a;
}

@media screen and (width <= 1079px) {
  .sec09__faq-head {
    padding-bottom: 2.1333333333vw;
    margin-bottom: 2.1333333333vw;
    font-size: 4vw;
    border-bottom-width: 0.1333333333vw;
  }
}
.sec09__faq-body {
  font-size: min(1.4814814815vw, 16px);
  font-weight: 400;
  line-height: 180%;
  color: #333333;
  text-align: justify;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .sec09__faq-body {
    font-size: 4vw;
  }
}
.sec09__faq-body a {
  color: #333333;
  text-decoration: underline;
}
.sec10 {
  padding: min(5.7407407407vw, 62px) 0 0;
}

@media screen and (width <= 1079px) {
  .sec10 {
    padding: 10.4vw 0 0;
  }
}
.sec10__title {
  text-align: center;
}
.sec10__title-sub {
  font-size: min(2.5925925926vw, 28px);
  line-height: 110%;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .sec10__title-sub {
    font-size: 3.7333333333vw;
  }
}
.sec10__title-main {
  margin-top: min(1.7592592593vw, 19px);
  font-size: min(4.4444444444vw, 48px);
  font-weight: 700;
  line-height: 110%;
  letter-spacing: 0.08em;
}

@media screen and (width <= 1079px) {
  .sec10__title-main {
    margin-top: 1.4666666667vw;
    font-size: 7.4666666667vw;
    line-height: 140%;
  }
}
.sec10__title-main span {
  color: #03af7a;
}
.sec10__inner {
  padding-top: 1px;
  margin-top: min(12.5vw, 135px);
  background: #ebf9f0;
}

@media screen and (width <= 1079px) {
  .sec10__inner {
    padding-bottom: 9.2vw;
    margin-top: 15.7333333333vw;
  }
}
.sec10__text {
  position: relative;
  width: min(64.8148148148vw, 700px);
  padding: min(2.8703703704vw, 31px) 0 min(3.2407407407vw, 35px);
  margin: max(-6.8518518519vw, -74px) auto min(6.6666666667vw, 72px);
  font-size: min(2.5925925926vw, 28px);
  font-weight: 700;
  line-height: 140%;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.08em;
  background-color: #03af7a;
  border-radius: min(0.9259259259vw, 10px);
}

@media screen and (width <= 1079px) {
  .sec10__text {
    width: 80vw;
    padding: 4.2666666667vw 0 4.5333333333vw;
    margin: -10.8vw auto 9.0666666667vw;
    font-size: 4.5333333333vw;
    border-radius: 1.3333333333vw;
  }
}
.sec10__text::after {
  position: absolute;
  bottom: max(-2.6851851852vw, -29px);
  left: 50%;
  display: inline-block;
  content: "";
  border-color: #03af7a transparent transparent;
  border-style: solid;
  border-width: min(2.8703703704vw, 31px) min(2.6851851852vw, 29px) 0;
  transform: translateX(-50%);
}

@media screen and (width <= 1079px) {
  .sec10__text::after {
    bottom: -4.1333333333vw;
    border-width: 4.4vw 4.2666666667vw 0;
  }
}
.sec10__subtitle {
  width: min(43.8888888889vw, 474px);
  margin: 0 auto min(5.462962963vw, 59px);
}

@media screen and (width <= 1079px) {
  .sec10__subtitle {
    width: 63.2vw;
    margin-bottom: 7.7333333333vw;
  }
}
.footer {
  padding: min(5.1851851852vw, 56px) 0;
  background: #ffffff;
}
.footer .footer_inner {
  width: min(85.1851851852vw, 920px);
  margin: 0 auto;
}
.footer .footer_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: min(6.4814814815vw, 70px);
}
.footer .footer_logo {
  flex: 0 0 min(21.6666666667vw, 234px);
}
.footer .footer_item {
  display: flex;
  justify-content: flex-start;
  width: min(50.5555555556vw, 546px);
}
.footer .footer_item:not(:last-child) {
  margin-bottom: min(0.7407407407vw, 8px);
}
.footer .footer_term {
  flex: 0 0 min(12.962962963vw, 140px);
  font-size: min(1.2962962963vw, 14px);
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.08em;
}
.footer .footer_desc {
  flex: 0 1 auto;
  font-size: min(1.2962962963vw, 14px);
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.06em;
}
.footer .footer_copy {
  font-size: min(1.1111111111vw, 12px);
  font-weight: 400;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.04em;
}

@media screen and (width <= 1079px) {
  .footer {
    padding: 10.6666666667vw 0;
  }
  .footer .footer_inner {
    flex-wrap: wrap;
    width: 84vw;
  }
  .footer .footer_flex {
    display: block;
    margin-bottom: 9.3333333333vw;
  }
  .footer .footer_logo {
    width: 40vw;
    margin: 0 auto 6vw;
  }
  .footer .footer_item {
    width: 100%;
  }
  .footer .footer_item:not(:last-child) {
    margin-bottom: 1.0666666667vw;
  }
  .footer .footer_term {
    flex: 0 0 20vw;
    font-size: 2.6666666667vw;
  }
  .footer .footer_desc {
    font-size: 2.6666666667vw;
  }
  .footer .footer_copy {
    font-size: 2.6666666667vw;
  }
}
